# $Id: Makefile,v 1.7 2007/01/11 01:08:03 layer Exp $

SOURCE_FILES = Makefile google-maps.cl google.asd

default: all

include ../makefile.include

all: google-maps.fasl

google-maps.fasl: ../measures/measures.fasl ../zipcodes/zipcodes.fasl

install: FORCE
	-mv -f /usr/local/lisp/code/google-maps.fasl \
	       /usr/local/lisp/code/google-maps.fasl.old
	cp -p google-maps.fasl /usr/local/lisp/code/

clean: FORCE
	rm -f *.fasl

FORCE:
